/*===========================================
	Android index.css
=============================================*/
.top{
	background-image: url("/support/walkman/android/images/index_top_pct.png");
	background-position: center;
	background-repeat: no-repeat;
	max-width: 760px;
	margin: 0 auto 2em;
	width: 100%;
	height: 300px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.top h1{
	color: #000;
    margin: 0;
    text-align: center;
}
.top h1 span.series{
	margin: 0 0.5em;
	padding: 0.5em;
	display: block;
    font-size: 2rem;
}

.top h1 span.title{
	margin: 0;
	padding: 0.5em 1em;
	display: block;
    border-top: #000 solid 2px;
    border-bottom: none;
    font-size: 3rem;
}

@media screen and (max-width: 640px){
	.top{
        background-size: cover;
		height: 150px;
	}
	.top h1 span.series{
        font-size: 1em;
    }

    .top h1 span.title{
        font-size: 1.5em;
    }
}

@media screen and (max-width: 420px){
	.top{
        background-size: contain;
		align-items: flex-end;
	}
    
    .top h1 span.title {
        font-size: 1.3em;
        margin-bottom: 0.5em;
    }
}

#contents h2.title {
	font-size: 1.231em;
	margin-top: 3em;
	border-bottom: #000 solid 1px;
}

@media (max-width: 640px){
	#contents h2.title {
		padding-left: 5px;
	}
}

#contents p {
	margin: 0 1em 1.25em;
}

@media (max-width: 640px){
    #contents p {
        margin: 0 0.3em 1.25em;
    }
}

/*
====================================
	indexArea
====================================
*/
#contents .indexArea{
	display: table;
    width: 97%;
    margin: 2em 1em 3em;
}

#contents .indexArea p.left{
	background: #ccc;
	color: #000;
	font-size: 14px;
    padding: 0.5em;
    margin: 0;
    display: table-cell;
    width: 1.5em;
	text-align: center;
    vertical-align: middle;
}

#contents p.tategaki {
    writing-mode: vertical-rl;
    letter-spacing: 0.5rem;
}

#contents .indexArea ul{
	border: 1px solid #ccc;
	padding: 1.5em 1em 1em;
	list-style-type: none;
	margin: 0!important;
	box-sizing: border-box;
	height: 100%;
	background-color: #fff;
}

#contents ul.txtlink.inner > li {
    background: url(/support/share/images/arrow_underline.gif) no-repeat 0 0.5em;
    padding: 0 0 0 1em;
}

@media (max-width: 640px){
    #contents .indexArea{
        margin: 2em 0 3em;
        width: 100%;
    }
}

/*
====================================
	flex_type
====================================
*/

#contents ul.flex_type{
    list-style-type: none;
    display: flex;
    gap: 4.5em;
    margin-left: 1em;
}

#contents ul.flex_type li{
    width: 200px;
    margin-left: 0;
}

#contents ul.flex_type a{
    display: inline-block;
    text-align: center;
    border: 1px solid #959595;
    padding: 0.5em;
    margin: 0;
}

#contents ul.flex_type a:hover{
    opacity: 0.5;
    color: #000;
}

#contents ul.flex_type a span.textLink {
    background: url(/support/share/images/arrow_black.gif) no-repeat;
    background-position: 0 6px;
    padding-left: 0.8em;
    display: inline-block;
    margin-top: 5px;
}

#contents ul.flex_type li img{
    width: 200px;
}

#contents ul.flex_type li img.mt_15{
    margin-top: 1.5em;   
}


@media (max-width: 640px){
	#contents ul.flex_type{
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 0 2em;  
    gap: 0;    
    }
        
    #contents ul.flex_type li{
    margin: 0 0 1.5em;
    }
    
    #contents ul.flex_type a span.textLink{
    margin-top: 0;   
    }
}  


/*
====================================
	list-flex
====================================
*/

#contents ul.list-flex{
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    gap: 2em 4em;
    margin-left: 1em;
}

#contents ul.list-flex li{
    width: 210px;
    margin-left: 0;
}

#contents ul.list-flex a{
    display: inline-block;
}

#contents ul.list-flex a:hover{
    opacity: 0.5;
    color: #000;
}

#contents ul.list-flex a span.textLink,
#contents ul.list-flex button span.textLink{
    background: url(/support/share/images/arrow_black.gif) no-repeat;
    background-position: 0 6px;
    padding-left: 0.8em;
    display: inline-block;
    margin-top: 5px;
}

#contents ul.list-flex li img{
    width: 210px;
}

@media (max-width: 640px){
	#contents ul.list-flex{
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 0 2em;  
    gap: 0;    
    }
        
    #contents ul.list-flex li{
    margin: 0 0 1.5em;
    }
    
    #contents ul.list-flex a span.textLink,
    #contents ul.list-flex button span.textLink{
    margin-top: 0;   
    }
}  

/*
====================================
	モーダルウィンドウ
====================================
*/

#contents .list-flex li button{
    background: none;
    text-align: left;
}

#contents .list-flex li button:hover {
    opacity: 0.5;
    color: #000;
}

#contents .list-flex li button:focus{
    outline: thin dotted;
}

#contents .list-flex li button span{
    color: #43677e;
}

#contents ul.flex {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin: 2em 0!important;
    list-style-type: none;
}

#contents ul.flex li{
    text-align: center;
    width: 46%;
    margin: 0;
}

#contents ul.flex li span{
    padding-left: 0;
}

@media (max-width: 840px) {
    #contents ul.flex{
        flex-direction: column;
        align-items: center;
        margin-bottom: 0!important;
    }
    
     #contents ul.flex li{
        margin-bottom: 1em;
        margin-left: 0!important;
        width: 100%;
    }
    
    #contents ul.flex li span{
        word-break: break-word;
    }
}